# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: cups-pk-helper\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 17:12+0200\n"
"PO-Revision-Date: 2013-11-20 09:29+0000\n"
"Last-Translator: Marek Kasik <mkasik@redhat.com>\n"
"Language-Team: English (http://www.transifex.com/freedesktop/cups-pk-helper/"
"language/en/)\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:1
msgid "Get/Set server settings"
msgstr "Get/Set server settings"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:2
msgid "Privileges are required to get/set server settings."
msgstr "Privileges are required to get/set server settings."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:3
msgid "Get list of available devices"
msgstr "Get list of available devices"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:4
msgid "Privileges are required to get list of available devices."
msgstr "Privileges are required to get list of available devices."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:5
msgid "Set a printer as default printer"
msgstr "Set a printer as default printer"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:6
msgid ""
"Privileges are required to set a printer, or a class, as default printer."
msgstr ""
"Privileges are required to set a printer, or a class, as default printer."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:7
msgid "Enable/Disable a printer"
msgstr "Enable/Disable a printer"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:8
msgid "Privileges are required to enable/disable a printer, or a class."
msgstr "Privileges are required to enable/disable a printer, or a class."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:9
msgid "Add/Remove/Edit a local printer"
msgstr "Add/Remove/Edit a local printer"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:10
msgid "Privileges are required to add/remove/edit a local printer."
msgstr "Privileges are required to add/remove/edit a local printer."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:11
msgid "Add/Remove/Edit a remote printer"
msgstr "Add/Remove/Edit a remote printer"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:12
msgid "Privileges are required to add/remove/edit a remote printer."
msgstr "Privileges are required to add/remove/edit a remote printer."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:13
msgid "Add/Remove/Edit a class"
msgstr "Add/Remove/Edit a class"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:14
msgid "Privileges are required to add/remove/edit a class."
msgstr "Privileges are required to add/remove/edit a class."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:15
msgid "Restart/Cancel/Edit a job"
msgstr "Restart/Cancel/Edit a job"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:16
msgid "Privileges are required to restart/cancel/edit a job."
msgstr "Privileges are required to restart/cancel/edit a job."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:17
msgid "Restart/Cancel/Edit a job owned by another user"
msgstr "Restart/Cancel/Edit a job owned by another user"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:18
msgid ""
"Privileges are required to restart/cancel/edit a job owned by another user."
msgstr ""
"Privileges are required to restart/cancel/edit a job owned by another user."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:19
msgid "Change printer settings"
msgstr "Change printer settings"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:20
msgid ""
"Privileges are required to change printer settings. This should only be "
"needed from the Printers system settings panel."
msgstr ""
"Privileges are required to change printer settings. This should only be "
"needed from the Printers system settings panel."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:21
msgid "Add/Remove/Edit a printer"
msgstr "Add/Remove/Edit a printer"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:22
msgid "Privileges are required to add/remove/edit a printer."
msgstr "Privileges are required to add/remove/edit a printer."
